Subject: RE: Differentiated Services working group

From: Yoram Bernet <[email-masked]>
Date: Sun, 1 Mar 1998 20:10:38 -0800

Of course diff-serv should be usefuyl without requiring that end-systems be
modified. However, we should make sure that, in the long run, end systems
will be able to make use of the services offered by diff-serv. Surely we can
consider the requirements of end systems, without delaying the diff-serv
efforts. After all - in the end - who will use the diff serv services? Who
generates and consumes the traffic carried by the diff-serv networks? To
completely exclude any end-system considerations seems short sighted.

Yoram

> -----Original Message-----
> From:	Keith McCloghrie [SMTP:[email-masked]]
> Sent:	Sunday, March 01, 1998 3:14 PM
> To:	[email-masked]
> Cc:	[email-masked]; [email-masked]; [email-masked];
> [email-masked]; [email-masked]; Yoram Bernet
> Subject:	Re: Differentiated Services working group
> 
> I agree that the end2end result is important, but I think diff-serv
> needs to be useful without requiring that all end-systems be modified.
> 
> Keith.
>  
> > I agree. I am concerned that the chater seems to exclude the issue of
> > end-to-end semnatics and edge interactions. I believe, it will be useful
> to
> > include a discussion of the role of end systems, how and what signaling
> > would be used by applications to take advantage of what dif-serv offers,
> > and the expected end2end result.
> > 
> > is the chater still open for further discussion?
> > 
> > Thanks
> > Raj
> > 
> > At 04:52 PM 3/1/98 -0500, Scott W Brim wrote:
> > >Scott Bradner wrote:
> > >> Two possibilities:
> > >> 
> > >>         There has been some discussion that RSVP could be used by
> > >> hosts to signal QoS requests to the routers that in turn would mark
> > >> packets to support the Differentiated Services functions.  I would
> > >> expect that additional discussions of this could be done in the
> > >> context of the RSVP working group.
> > >> 
> > >>         After the Differentiated Services working group discussions
> > >> have produced specific proposals the topic of host interaction could
> > >> be taken up by the Differentiated Services WG or by a new WG.
> > >> 
> > >> opinions?
> > >> 
> > >> Scott
> > >
> > >Yes, but we may already agree.  The issue of what is expected in terms
> of
> > >edge signaling -- not the mechanisms but the expected functions -- does
> > >have an effect on what we choose to do in diff-serv.  Some proposals
> don't
> > >make sense without some kind of signaling from the end system to the
> edge
> > >forwarders.  If edge interactions come up, in that context, we
> shouldn't
> > >insist that they are out of scope.
> > >
> > >...Scott too
> > >--
> > >Scott Brim    <[email-masked]>    +1.607.273.5472
> > >
> > >
> > 
> > -----------------------------------------
> >    Raj Yavatkar                                       
> >    Communication Architecture Lab           [email-masked]
> >    Intel Corporation, JF3-206                     voice -- 503-264-9077
> >    2111 NE 25th Avenue,  Hillsboro, OR 97124
> 
> >

---

From: Tony Li <[email-masked]>
Date: 01 Mar 1998 23:29:29 -0800

[email-masked] (Yoram Bernet) writes:

> To completely exclude any end-system considerations seems short sighted.

Seconded.

Tony